## pidgin-sipe 1.24.0

=== debian/changelog ===
pidgin-sipe (1.24.0-1) unstable; urgency=medium

  [ Jakub Adam ]
  * New upstream release (Closes: #915378).
        - Feature #104: Use user agent also for HTTP
        - Feature #6: Application Sharing Server
        - Fixed #343: Build fails on FreeBSD
        - add timeout handling for media streams
        - update AppStream handling
        - fix missing localisation in some code modules
        - debug log improvements
  * Use secure URI in d/watch.
  * Bump Standards-Version to 4.2.1 (no changes required).

  [ Sam Morris ]
  * Build-Depend on libfreerdp2-dev (Closes: #915406).
  * Refresh cflags-remove-Wundef.patch.
  * Drop metainfo-Move-pidgin-sipe.metainfo.xml-out-of-legacy.patch
        - Applied upstream.
  * Build-Depend on appstream, which is used in tests.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 19 Dec 2018 19:14:10 +0100
