## pidgin-sipe 1.25.0

=== debian/changelog ===
pidgin-sipe (1.25.0-2) unstable; urgency=medium

  * Add upstream patch 0001-Fix-359-Incorrect-build-due-to-false-negative-config
        - Fixes detection of voice and video support in libpurple.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 23 Jan 2020 18:13:12 +0100

pidgin-sipe (1.25.0-1) unstable; urgency=medium

  * New upstream release.
        - Feature #107: Provide idle start time for a buddy
        - Feature #77: RTF support (incoming)
        - Fixed #358: FTBFS with glib-2.0 >= 2.62.0
        - Fixed #350: Inconsistent parsing of From:/To: headers
        - raise BR telepathy-glib >= 0.24.0
        - switch from GPLv2+ to SPDX identifier GPL-2.0-or-later
  * Build-Depend on flex.
  * Add appstream metadata license to d/copyright.
  * Bump Standards-Version to 4.4.1 (no changes required).
  * Bump debhelper compat to level 12.
        - Build-Depend on debhelper-compat (= 12) and drop debian/compat.
  * Specify Rules-Requires-Root: no.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 16 Jan 2020 12:10:37 +0100
