## pidgin-sipe 1.25.0+git20240122.cb7e7be

=== debian/changelog ===
pidgin-sipe (1.25.0+git20240122.cb7e7be-3) unstable; urgency=medium

  * Update and correct d/copyright

 -- Moritz Schlarb <moschlar@debian.org>  Mon, 16 Feb 2026 10:59:30 +0100

pidgin-sipe (1.25.0+git20240122.cb7e7be-2) unstable; urgency=medium

  * Reintroducing the package.
    (Closes: #1125007: ITP: pidgin-sipe -- Pidgin plugin for
    Skype for Business and Microsoft Lync)

 -- Moritz Schlarb <moschlar@debian.org>  Thu, 08 Jan 2026 10:51:12 +0100

pidgin-sipe (1.25.0+git20240122.cb7e7be-1) unstable; urgency=medium

  * New upstream version 1.25.0+git20240122.cb7e7be (Closes: #1114941)
  * Update files in d/
  * Update Appstream Metadata
  * Add patch to do upstreamcli validate only offline (Closes: #1067783)
  * Fix d/copyright for included md4 sources
  * Disable compiler warning flags on armel and armhf

 -- Moritz Schlarb <moschlar@debian.org>  Fri, 19 Sep 2025 14:51:19 +0200
