=== debian/control ===
Source: pidgin-sipe
Section: misc
Priority: optional
Maintainer: Moritz Schlarb <moschlar@debian.org>
Homepage: https://sipe.sourceforge.io
Build-Depends:
 debhelper-compat (= 13),
 appstream,
 flex,
 freerdp3-dev,
 intltool,
 libfarstream-0.2-dev,
 libglib2.0-dev (>= 2.12.0),
 libgstreamer-plugins-base1.0-dev,
 libkrb5-dev,
 libnice-dev (>= 0.1.4),
 libnss3-dev,
 libpurple-dev (>= 2.10.12),
 libtool,
 libxml2-dev,
 pkgconf,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/pidgin-sipe.git
Vcs-Browser: https://salsa.debian.org/debian/pidgin-sipe

Package: pidgin-sipe
Section: net
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends:
 gstreamer1.0-libav,
 gstreamer1.0-plugins-ugly,
 gstreamer1.0-x,
 remmina-plugin-rdp,
Description: Pidgin plugin for Skype for Business and Microsoft Lync
 A third-party plugin for the Pidgin multi-protocol instant messenger.
 It implements the extended version of SIP/SIMPLE used by various products:
 .
     * Microsoft Skype for Business
     * Microsoft Lync
     * Microsoft Office Communications Server (OCS 2007/2007 R2 and newer)
     * Microsoft Live Communications Server (LCS 2003/2005)
     * Reuters Messaging
 .
 With this plugin you should be able to replace your Lync/SfB client with
 Pidgin.
