=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,16 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --libdir=/usr/lib --enable-purple --disable-telepathy --enable-openssl=no
+DEB_CONFIGURE_EXTRA_FLAGS := --libdir=/usr/lib --enable-purple --disable-telepathy --with-vv --enable-openssl=no
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+# Disable compiler warning flags on armel and armhf due to
+# sipe-core-private.h:238:28: error: cast increases required alignment of target type [-Werror=cast-align]
+#  238 | #define SIPE_CORE_PRIVATE ((struct sipe_core_private *)sipe_public)
+ifeq ($(DEB_HOST_ARCH),armel)
+	DEB_CONFIGURE_EXTRA_FLAGS += --disable-quality-check
+else ifeq ($(DEB_HOST_ARCH),armhf)
+	DEB_CONFIGURE_EXTRA_FLAGS += --disable-quality-check
+endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
